@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(9px, 0.6896551724vw, 10px);
}

.pc-none {
  display: none !important;
}

a[href^="tel:"] {
  pointer-events: none;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 1200px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: clamp(110px, 8.125vw, 156px);
  padding-inline-start: clamp(5rem, 10vw - 8.2rem, 11rem);
  padding-inline-end: clamp(35px, 2.6041666667vw, 50px);
}
#header .header__logo {
  width: clamp(73px, 5.6770833333vw, 109px);
  height: 0;
}
#header .header__logo img {
  width: 100%;
  aspect-ratio: 109/142;
  -o-object-fit: contain;
     object-fit: contain;
}
#header .header__other {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  -moz-column-gap: clamp(27px, 2.0833333333vw, 40px);
       column-gap: clamp(27px, 2.0833333333vw, 40px);
}

/*===============================================
  footer
===============================================*/
#footer {
  padding: 7rem 0 10rem;
}
#footer .footer__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  -moz-column-gap: 6rem;
       column-gap: 6rem;
  width: 108rem;
}
#footer .footer__left {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 3rem;
}
#footer .footer__logo {
  height: 14.2rem;
}
#footer .footer__logo img {
  height: 100%;
  aspect-ratio: 109/142;
  -o-object-fit: contain;
     object-fit: contain;
}
#footer .footer__info {
  line-height: 1.6875;
}
#footer .footer__right {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  flex-direction: column;
  row-gap: 5.5rem;
  width: 65rem;
  padding-bottom: 6.5rem;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  font-size: var(--font-size-sm);
  line-height: 1.78572;
}
.footer-nav__list {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: wrap;
  -moz-column-gap: 2em;
       column-gap: 2em;
  margin-block: calc((1em - 1lh) / 2);
}
.footer-nav--sub {
  display: none !important;
}

/*コピーライト
-----------------------------*/
.copy {
  width: 108rem;
  margin-inline: auto;
}
.copy p {
  font-size: 1rem;
  position: absolute;
  right: 0;
  bottom: 0;
}

/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  bottom: 1rem;
  right: 1rem;
}

/*サイドボタン
-----------------------------*/
#side {
  bottom: 1rem;
  right: 1rem;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
.visual {
  padding-top: clamp(110px, 8.125vw, 156px);
}

/*メインビジュアル
-----------------------------*/
.visual__main {
  height: clamp(585px, 45.5208333333vw, 874px);
  padding: calc(clamp(122px, 9.53125vw, 183px) - 1px) 0 0 clamp(94px, 7.34375vw, 141px);
}
.visual__main::before {
  width: max(50vw - 22rem, 38.542%);
  height: calc(100% - clamp(67px, 5.2083333333vw, 100px));
  right: clamp(60px, 4.6875vw, 90px);
  background-position: center 25%;
}
.visual__main::after {
  width: max(50vw - 50rem, 23.959%);
  height: clamp(304px, 23.6979166667vw, 455px);
  left: clamp(376px, 29.3229166667vw, 563px);
  bottom: clamp(-45px, -2.34375vw, -30px);
  background-position: center 25%;
}
.visual__catch--main {
  font-size: calc(clamp(38px, 2.96875vw, 57px) - 1px);
}
.visual__catch--main > span {
  line-height: 1.78572;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: clamp(336px, 26.25vw, 504px);
  padding-bottom: calc(clamp(42px, 3.28125vw, 63px) + 1px);
  padding-left: calc(clamp(86px, 6.71875vw, 129px) + 1px);
}
.visual__sub::before {
  width: calc(50% - clamp(60px, 4.6875vw, 90px));
  height: calc(100% - (clamp(42px, 3.28125vw, 63px) + 1px));
  right: clamp(60px, 4.6875vw, 90px);
}
.visual__sub--association {
  padding-left: calc(clamp(74px, 5.78125vw, 111px) - 1px);
}
.visual__sub--association .visual__catch--sub {
  font-size: clamp(24px, 1.875vw, 36px);
  line-height: 2.05556;
}
.visual__catch--sub {
  font-size: clamp(32px, 2.5vw, 48px);
}

/*===============================================
  グローバルナビ
===============================================*/
.gnav {
  font-size: clamp(1.2rem, 0.7291666667vw, 1.4rem);
  font-weight: 500;
  line-height: var(--line-height-sm);
}
.gnav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: calc(clamp(18px, 1.40625vw, 27px) + 1px);
       column-gap: calc(clamp(18px, 1.40625vw, 27px) + 1px);
}
.gnav__link {
  display: block;
  position: relative;
  z-index: 0;
}
.gnav__link::after {
  content: "";
  width: 0%;
  height: 1px;
  background-color: var(--color-main);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 100%;
  transition: all 0.3s ease-out;
  pointer-events: none;
}
.gnav__link:hover::after, .gnav__link.current::after {
  width: 100%;
}

/*===============================================
  main#container
===============================================*/
#container:not(.top)::before {
  height: clamp(1024px, 80vw, 1536px);
  background-size: auto clamp(1024px, 80vw, 1536px);
}

/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-top: 2rem;
}
.breadcrumb__list {
  width: 108rem;
}
/*===============================================
  main共通
===============================================*/
.section {
  padding-block: clamp(140px, 10.9375vw, 210px);
}
.section--bg::before {
  height: clamp(1024px, 80vw, 1536px);
  background-size: auto clamp(1024px, 80vw, 1536px);
}

.inbox {
  width: 108rem;
}

/*電話番号
-----------------------------*/
.com-tel {
  font-size: 4.8rem;
  -moz-column-gap: 1.8rem;
       column-gap: 1.8rem;
}
.com-tel::before {
  width: calc(1em - 2px);
  aspect-ratio: 46/37;
}
.com-tel span {
  letter-spacing: 0.06em;
  margin-inline-end: -0.06em;
  margin-block-start: -0.7rem;
  padding-block-end: 0.5rem;
}

/*ボタン
-----------------------------*/
.com-btn {
  width: 47.4rem;
  height: 8rem;
}
.com-btn > span {
  font-size: 1.8rem;
}
.com-btn--mail, .com-btn--window {
  -moz-column-gap: 1.6rem;
       column-gap: 1.6rem;
}
.com-btn--mail::before, .com-btn--mail::after, .com-btn--window::before, .com-btn--window::after {
  width: 2.1rem;
}

/* SNS
-----------------------------*/
.com-sns {
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}
.com-sns li {
  width: 3.5rem;
}

/*テーブル
-----------------------------*/
.com-table tr:first-of-type {
  border-top: solid 1px var(--color-main);
}
/*テキストボックス
-----------------------------*/
.com-text p {
  margin-right: calc(var(--letter-spacing-base) * -1);
}

/*ブログ
-----------------------------*/
.com-post__item {
  padding-bottom: 3.4rem;
  margin-bottom: 3.4rem;
}
.com-post__item--image .com-post__link {
  -moz-column-gap: 6rem;
       column-gap: 6rem;
}
.com-post__item--image .com-post__inner {
  row-gap: 3rem;
}
.com-post__item--image .com-post__heading {
  font-size: var(--font-size-h5);
  line-height: var(--line-height-h5);
}
.com-post__item--image .com-post__image {
  width: 36rem;
}
.com-post__item--image .com-post__image img {
  aspect-ratio: 1.5;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/*お客様の声
-----------------------------*/
.com-voice__item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 3rem 1.8rem;
  padding: 4rem;
}
.com-voice__heading {
  margin-bottom: 0 !important;
}
.com-voice__status {
  font-size: var(--font-size-h6);
  line-height: 2.22223;
}
.com-voice__body {
  width: 100%;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 5rem;
  margin-bottom: 8rem;
}
.com-title01 .en {
  margin-block: -0.175em;
}

/*中タイトル
-----------------------------*/
.com-title02 {
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 2rem 2.4rem;
  padding-left: 3.8rem;
  margin-bottom: 6rem;
}
.com-title02::before {
  width: 2rem;
}
.com-title02--center {
  flex-direction: column;
  padding-left: 0;
}

/*小タイトル
-----------------------------*/
.com-title03--center {
  padding: 1.7rem 2rem;
}

/*===============================================
  共通セクション
===============================================*/
/*お問い合わせ
-----------------------------*/
.com-contact {
  padding-block: 13rem;
}
.com-contact__title {
  margin-bottom: 7rem;
}
.com-contact__text {
  text-align: center;
}
.com-contact__items {
  row-gap: 4rem;
  padding-top: 8rem;
}

/*セクション名
-----------------------------*/
/*===============================================
  トップページ
===============================================*/
.top .section:has(+ .com-contact):not(.top-about):not(.top-parallax)::before {
  height: clamp(870px, 67.7083333333vw, 1300px);
}

/*parallax
-----------------------------*/
.top-parallax {
  height: clamp(570px, 44.2708333333vw, 850px);
}

/*癒しを学び、人生を彩る新しい一歩を。
-----------------------------*/
.top-about {
  padding: 10.7rem 0 31rem;
}
.top-about__inner {
  padding-top: 20.3rem;
}
.top-about__inner::before {
  font-size: 10.4rem;
  line-height: 1.03847;
  margin-block-start: -2rem;
  top: 3.6rem;
  left: clamp(-18rem, 54rem - 50vw, 54rem - 600px);
}
.top-about__title {
  margin-bottom: 9rem;
}
.top-about__image {
  width: 36rem;
  height: 47.6rem;
  position: absolute;
  top: 0;
  right: clamp(-23.5rem, 54rem - 50vw, 54rem - 600px);
}
.top-about__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/*スクールのご紹介
-----------------------------*/
.top-intro:has(+ .section) {
  padding-bottom: 9rem;
}
.top-intro__links {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 7.3rem 6rem;
  padding-top: 10rem;
}
.top-intro__link {
  width: 51rem;
}
.top-intro__heading {
  width: 36.5rem;
  height: 12rem;
  font-size: 2.2rem;
  row-gap: 1rem;
  padding-inline-start: 3rem;
}
.top-intro__heading > span:not(.en) {
  line-height: 1.36364;
}
.top-intro__image {
  width: calc(100% - 2rem);
  height: 33.6rem;
  margin-left: auto;
  margin-top: -7rem;
}
.top-intro__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/*お客様の声
-----------------------------*/
.top-voice:has(+ .top-faq) {
  padding-bottom: 0;
}
.top-voice__btn {
  margin: 8rem auto 0;
}

/*よくあるご質問バナー
-----------------------------*/
.top-faq {
  padding-block: clamp(170px, 13.0208333333vw, 250px);
}
.top-faq__item {
  width: 80rem;
  padding-left: 10.5rem;
}
.top-faq__title {
  row-gap: 4rem;
  font-size: 2.6rem;
}
.top-faq__title > span.en {
  font-size: 7rem;
}
.top-faq__image {
  width: 35rem;
  height: 24rem;
  position: relative;
  z-index: -1;
}
.top-faq__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/*ブログ
-----------------------------*/
.top-blog {
  padding-block: 10rem;
}
.top-blog__box {
  display: grid;
  grid-template-columns: 26rem 1fr;
  gap: 6rem 5rem;
}
.top-blog__title {
  margin-bottom: 0;
}
.top-blog__title .en {
  margin-block-start: -0.075em;
}
.top-blog__list,
.top-blog .com-empty {
  height: 100%;
  grid-row: span 2;
}
.top-blog__item:nth-of-type(3) {
  border-bottom: none;
  padding-bottom: 0;
}

/*===============================================
  ドライヘッドスパスクール
  整体スクール
  エステスクール
  開業コンサル
===============================================*/
/* 共通
-----------------------------*/
.service__title {
  margin-bottom: 9rem;
}
.service__text + .service__box {
  margin-top: 9rem;
}
.service__box {
  padding-block: 8rem;
}
.service__box::before {
  width: calc(50vw + 64rem);
  min-width: calc(600px - 54rem + 118rem);
  right: -10rem;
}
.service__box--right::before {
  right: inherit;
  left: -10rem;
}
.service__box:has(+ .service__box) {
  margin-bottom: 8rem;
}
.service__box:has(+ .service__box--none) {
  margin-bottom: 11rem;
}
.service__box--none:has(+ .service__box) {
  margin-bottom: 11rem;
}
.service__box--none:has(+ .service__box--none) {
  margin-bottom: 13rem;
}

/* こんなお悩みありませんか
-----------------------------*/
.service-concerns__text + .service-concerns__list {
  margin-top: 1lh;
}
.service-concerns__list {
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
}
.service-concerns__list:has(+ .service-concerns__text) {
  margin-bottom: 1lh;
}
.service-concerns__item {
  padding-left: 2em;
  margin-bottom: calc(1lh - 1em);
}
.service-concerns__item::before {
  width: 2.2rem;
  left: 0.7rem;
}

/* リード文
-----------------------------*/
.service-lead__heading {
  font-size: 3rem;
  margin-bottom: 8rem;
}
.service-lead__image {
  margin-top: 10rem;
}

/* Calmerが選ばれる理由
-----------------------------*/
.service-choose__item {
  padding: 4.5rem 4rem;
}
.service-choose__caption {
  margin-bottom: 3rem;
}

/* 講師紹介
-----------------------------*/
.service-instructor__inner {
  display: grid;
  grid-template-columns: 1fr 38.8rem;
  -moz-column-gap: 6rem;
       column-gap: 6rem;
  position: relative;
}
.service-instructor__left {
  order: 0;
}
.service-instructor__right {
  order: 1;
}
.service-instructor__career {
  padding: 3rem 2.6rem;
  margin-top: 5rem;
}
.service-instructor__career dt {
  margin-bottom: 2rem;
}
.service-instructor__body {
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
}
.service-instructor__btn {
  margin-top: 6rem;
}

/* コース内容
-----------------------------*/
.service-course__tags {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 4rem 6rem;
  padding-top: 1rem;
}
.service-course__group {
  padding-top: 7rem;
}
.service-course__caption {
  margin-bottom: 3.6rem;
}
.service-course__item {
  padding-block: 3rem;
}
.service-course__item:not(:has(.service-course__inner)) {
  padding-block-end: 5rem;
}
.service-course__label {
  padding: 1.2rem 4.5rem;
}
.service-course__label:has(+ .service-course__body) {
  margin-bottom: 3rem;
}
.service-course__body {
  padding-inline-start: 4.5rem;
  padding-inline-end: 3.5rem;
}
.service-course__inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: row-reverse;
  -moz-column-gap: 6.5rem;
       column-gap: 6.5rem;
  padding-left: 4.5rem;
  padding-top: 4rem;
}
.service-course__table {
  width: 100%;
  line-height: 1.5;
}
.service-course__table th {
  width: 20rem;
  padding: 0.7rem 2rem 0.7rem 4.5rem;
}
.service-course__table td {
  padding: 0.7rem 4.5rem 0.7rem 1rem;
}
.service-course__image {
  width: 35rem;
  flex-shrink: 0;
}

/*===============================================
  よくあるご質問
===============================================*/
/*よくあるご質問一覧
-----------------------------*/
.faq-list__item {
  margin-bottom: 6.5rem;
}
.faq-list__heading {
  padding: 1.7rem 5.6rem;
  margin-bottom: 2.5rem;
}
.faq-list__body {
  padding-inline: 4rem;
}

/*===============================================
  お客様の声
===============================================*/
/*お客様の声のご紹介
-----------------------------*/
/*===============================================
  一般社団法人 サロン・ミライ・パートナーズについて
===============================================*/
/* 共通
-----------------------------*/
.about__title {
  margin-bottom: 9rem;
}
.about__text + .about__box {
  margin-top: 9rem;
}
.about__box {
  padding-block: 8rem;
}
.about__box::before {
  width: calc(50vw + 64rem);
  min-width: calc(600px - 54rem + 118rem);
  right: -10rem;
}
.about__box--right::before {
  right: inherit;
  left: -10rem;
}
.about__box:has(+ .about__box) {
  margin-bottom: 8rem;
}
.about__box:has(+ .about__box--none) {
  margin-bottom: 10rem;
}
.about__box--none:has(+ .about__box) {
  margin-bottom: 10rem;
}
.about__box--none:has(+ .about__box--none) {
  margin-bottom: 13rem;
}
.about__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: row-reverse;
  -moz-column-gap: 6rem;
       column-gap: 6rem;
}
.about__image {
  width: 38.8rem;
  flex-shrink: 0;
}
.about__list {
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
}
.about__item {
  padding-left: 2em;
  margin-bottom: calc(1lh - 1em);
}
.about__item::before {
  width: 2.2rem;
  left: 0.7rem;
}
.about__group {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 5rem 4.5rem;
  padding-top: 7rem;
}
.about__thumb img {
  aspect-ratio: 1.1785714286;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.about__thumb {
  margin-bottom: 2rem;
}
.about__btn {
  width: 80rem;
  height: 14.8rem;
  gap: 1.6rem 4rem;
  margin: 19rem auto 0;
}
.about__btn > span {
  font-size: 1.875em;
}
.about__btn::after {
  height: 1.875em;
}

/*セクション名
-----------------------------*/
/*===============================================
  会社概要
===============================================*/
/*Calmerよりご挨拶
-----------------------------*/
.company-greeting__title {
  margin-bottom: 9rem;
}
.company-greeting__box {
  padding-block: 8rem;
}
.company-greeting__box::before {
  width: calc(50vw + 64rem);
  min-width: calc(600px - 54rem + 118rem);
  right: -10rem;
}
.company-greeting__inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: row-reverse;
  -moz-column-gap: 6rem;
       column-gap: 6rem;
}
.company-greeting__image {
  width: 38.8rem;
}
.company-greeting__image img {
  aspect-ratio: 1.4641509434;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.company-greeting__image {
  flex-shrink: 0;
}
.company-greeting__text {
  width: 100%;
}

/*会社情報
-----------------------------*/
.company-info__table {
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
}
.company-info__table tr th {
  width: 22.5rem;
  padding: 1rem 2rem 1rem 6rem;
}
.company-info__table tr td {
  padding: 1rem 6rem 1rem 0;
}
.company-info__map {
  height: 50rem;
  margin-top: clamp(140px, 10.9375vw, 210px);
}

/*===============================================
  ブログ
===============================================*/
/* ブログ 一覧
-----------------------------*/
.blog-archive__tags {
  padding: 3rem;
  gap: 2rem;
  margin-bottom: 8rem;
}
.blog-archive__tag a {
  padding-inline: 1em;
}
.blog-archive__item:first-of-type {
  padding-top: 3.4rem;
}

/* ブログ 詳細
-----------------------------*/
.blog-detail__title {
  padding: 1.5rem 4.5rem;
  margin-bottom: 3rem;
}
.blog-detail__inner {
  padding-inline: 4.5rem;
}

/*===============================================
  お問い合わせ
===============================================*/
.contact-form__box {
  padding-block: 8rem;
}
.contact-form__box::before {
  width: calc(50vw + 64rem);
  min-width: calc(600px - 54rem + 118rem);
  right: -10rem;
}
.contact-form__items {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 5rem;
       column-gap: 5rem;
  padding-block: 3.2rem;
  margin-top: 5rem;
}
.contact-form__inner {
  padding-top: 10rem;
}
.contact-form__heading {
  margin-bottom: 4rem;
}
.contact-form__table tr th {
  width: 40rem;
  text-align: left;
  line-height: 2.375;
  padding: 2rem 4rem 2rem 3rem;
}
.contact-form__table tr th .optional-mark,
.contact-form__table tr th .required-mark {
  margin-top: 0.5rem;
}
.contact-form__table tr td {
  vertical-align: middle;
  line-height: 2.375;
  padding: 2rem 3rem 2rem 0;
}
.contact-form .contact-submits-wrap > * {
  margin: 2rem 1.5rem 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
.contact-complete__text {
  padding-block: 8rem;
}
.contact-complete__text::before {
  width: calc(50vw + 64rem);
  min-width: calc(600px - 54rem + 118rem);
  right: -10rem;
}

/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  margin-bottom: 7rem;
}
.privacy-policy__heading {
  padding: 1.5rem 4.5rem;
  margin-bottom: 3rem;
}
.privacy-policy__body {
  padding-inline-start: 4.5rem;
  padding-inline-end: 3rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__items {
  display: grid;
  grid-template: repeat(7, 1fr)/repeat(2, 1fr);
  grid-auto-flow: column;
  gap: 1.5rem 6rem;
}
.sitemap-list__link {
  padding: 1rem 2rem;
}

/*===============================================
  404エラー
===============================================*/
.error-message__text {
  padding-block: 8rem;
}
.error-message__text::before {
  width: calc(50vw + 64rem);
  min-width: calc(600px - 54rem + 118rem);
  right: -10rem;
}